definition: 5a8f934115b6e7ba1bd5a829d5074513c0fcbdecff2f6b29b15e970e498b4a24
formatversion: 1
verify:
- hash: c8db32a2802cad53548edd7fd4a84df080f41502a2a82d75560089c9177ba6f4
  size: 64536
- hash: 98a87ba8ba7843ad9e34c109d4b6a18ebf4f11b09bfb82ddbeb81b34ada15661
  size: 8130377
- hash: e7b7f7f1ae5d5cb99f6bc6e21cf00a0583d118c229770e705148a48caef1852f
  size: 76592
- hash: 16ad47bc607f34bfac501d7f2e7f6d5aeaecd9082d49c0bb571eeeaa5dd57a64
  size: 10655254
